# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nextcloud-app-mail
pkgbase = nextcloud-app-mail
xdata = pkgtype=pkg
pkgver = 5.7.12-1
pkgdesc = An email app for NextCloud
url = https://github.com/nextcloud/mail
builddate = 1776899352
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 79136308
arch = any
license = AGPL-3.0-or-later
group = nextcloud-apps
depend = nextcloud>=32
depend = nextcloud<35
depend = php-interpreter>=8.1
depend = php-interpreter<8.6
optdepend = kitinerary: for kitinerary-extractor
makedepend = nextcloud
makedepend = yq
